
 <div class="header pb-8 pt-5 pt-lg-2 d-flex align-items-center" style="min-height: 600px; background-image: url(assets/img/theme/profile-cover.jpg); background-size: cover; background-position: center top;">
    <!-- Mask -->
    <span class="mask bg-gradient-info opacity-8"></span>
    <!-- Header container -->
    <div class="container-fluid d-flex align-items-center">
      <div class="row">
        <div class="col-lg-7 col-md-10">
          <h1 class="text-white" style="font-size:10vw;">Sharek </h1>
          <p class="text-left text-white" style="padding-top: 10px;">Nos réparateurs conventionnés sur toutes les régions de la Tunisie s'engageront à les recycler convenablement pour en avoir une quantité fonctionnelle et en faire bénéficier des étudiants et des personnes nécessiteuses pour les supporter à poursuivre leur études et assister aux cours en ligne pendant cette période de confinement. Notre équipe et nos partenaires logistiques (Aramex & Intigo ) se chargeront de la livraison des appareils en prenant en considération les règles sanitaires.</p>

        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid mt--8">
    <div class="row">

      <div class="col">
        <div class="card bg-secondary shadow">
          <div class="card-header bg-white border-0">
            <div class="row align-items-center">

            </div>
          </div>
          <div class="card-body">
            <div class="container text-center " >

              <button type="button"  [routerLink]="['/FaireDon']"  style ="width: 150px; height:100px" style="min-height: 100px; font-size:30px ;min-width: 170px "  class="btn btn-info">
                Faire un Don</button>
              </div>

          </div>
        </div>
      </div>

    </div>
  </div>
